Subject: Re: [89attendees] The SmartAmerica Challenge [update] and Presidential Innovation Fellows - Round 3

From: Geoff Mulligan <[email-masked]>
Date: Mon, 24 Feb 2014 15:20:57 -0700

The SmartAmerica Challenge is a Presidential Innovation Fellows project 
to show how combinations of Cyber-Physical Systems testbeds from 
different industry segments can show measurable and tangibenefitsble . 
The Challenge is about taking the research in CPS and building solutions 
that will benefit with new jobs, save lives and improve the economy.

We launched the Challenge on Dec 12 at the White House with 60 
participants and created 12 projects.  At the Feb 11 TechJam held at 
NIST we had briefings on the current 18! projects and since that time we 
have launched 2 more projects.  The projects cover areas of Intelligent 
Transportation, Smart Manufacturing, Smart Energy, Healthcare, High 
Confidence Network fabric (SDN, and Security), and Disaster Response.

Over the next 3 months the teams will be working diligently and 
tirelessly to make their systems and ideas come alive in time for the 
SmartAmerica Summit to be held as a multi-day event in June at the White 
House.

So why am I bothering the list with this...

1) Though the time is short, if you or your company is working on CPS 
and think that you might have something to contribute, there is still 
time to engage in the Challenge - I want to give you more information 
and answer your questions.

2) The Presidential Innovation Fellow program is about the start 
searching for the next round of participants.  I would like to let folks 
know about the program and provide some information about applying

3) The IPSO Alliance has launched the IPSO Challenge 2014 where we are 
searching for cool/innovative/earth-shattering ideas/products/devices.  
We are giving away over $50K USD in prizes and we just require that you 
must be able to build your idea or concept or bring your product or 
device and that it MUST use IP! So I also want to tell folks how they 
can enter the contest and win some money.

Geoff

-- 
*Geoff Mulligan | Presidential Innovation Fellow | Executive Office of 
the President | 301.975.6283*

On 02/23/2014 06:22 PM, Okafor Chukwuemeka wrote:
> Could you share some more info on it... I think I might be interested...
>
> Chuks
>
>
> On Sun, Feb 23, 2014 at 8:35 AM, Abdussalam Baryun 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     Give us small summary or reference to the presentation, the time
>     period, and who is it targeting (is it for only IETF American
>     participants or it is for the IETF world participants?) that
>     information will help me know if I can attend.
>
>     Thanks, and see you in London,
>
>     AB
>
>     On Sunday, February 23, 2014, Geoff Mulligan wrote:
>
>         At a previous IETF I gave a talk about the SmartAmerica
>         Challenge project which is part of the White House's
>         Presidential Innovation Fellows program.  The Challenge has
>         started and we have over 20 projects.
>
>         I would like to give an update if anyone is interested - tell
>         you about the projects and our plans for the next 4 months.
>
>         In addition the White House will soon announce opening the
>         next round of Presidential Innovation Fellows applications.  I
>         would like to spend a few minutes to let you know about the
>         program and hopefully get you interested in serving.
>
>         I have requested a room, but don't know if I'll get one.
>
>         In the mean time please reply directly to me if you would like
>         to attend so that I can work to get an appropriately sized room.
>
>         I am thinking Thursday evening since Bits and Bites is
>         canceled, but possibly Wednesday evening after the plenary.
>
>         Do let me know your preference.
>
>                 Geoff
>
>         Now back to your regularly schedule elevator/cookie discussion....
>
>
>         _______________________________________________
>         89attendees mailing list
>         [email-masked]
>         https://www.ietf.org/mailman/listinfo/89attendees
>
>
>     _______________________________________________
>     89attendees mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/89attendees
>
>